aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--init.d/modules-load.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/init.d/modules-load.in b/init.d/modules-load.in
index 2387a8d6..c8fe4222 100644
--- a/init.d/modules-load.in
+++ b/init.d/modules-load.in
@@ -54,7 +54,7 @@ load_modules()
ebegin "Loading module $x"
case "$RC_UNAME" in
FreeBSD) kldload "$x"; rc=$? ;;
- linux) modprobe -q "$x"; rc=$? ;;
+ Linux) modprobe -q "$x"; rc=$? ;;
*) ;;
esac
eend $rc "Failed to load $x"